Subject: Trainer Candidate - Pawan .
From: Pawan . <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2023 06:07:56 -0400

| | Tech Support Test

Name | Pawan .
E-mail | [email-masked]
Phone Number | (+91) 7678503784
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | North west delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Globallogic | Quality analyst | Currently working | 25,000
Previous Employer 1 | F.E.M | Associate analyst | 07/2020 | 12,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30-60 Days

Please briefly describe your work experience specifically in Quality?

•Worked on preparing and presenting the
Monthly Business Report and Quarterly
Business reports to the Client.
•Preparing and maintaining quality reports for
agents in Looker Studio for TNA and RAG
analysis.
•Used Root cause analysis for maintaining
process quality.
•Worked on and maintained Database on
Google Sites & Chatbot for the team.
•Experience in different types of auditing like:
Live audits, Recorded audits, SBS audits and
Case-wise audits.
•Monitor preventative and corrective actions to
ensure that Quality assurance standards are
achieved by the agents on telecalling.
•Worked on Process repository for agents and
operations teams on Google sites.
•Worked on Training modules for new joiners on
Articulate storyline.
•Sharing feedback to agents on their errors.
•Worked as a linkup between Operations team
and Quality audit team.
•Worked in 24*7 environment and completed
the daily targets of Live Auditing as well as
Backdated Audits.
•Used to perform audits

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | It is a very difficult situation to keep the quality upto mark in sucha a world where we get updates in product almost every month. As a Audio Quality analyst it is my job to keep the agents updated according to most recent updates in the policy of the company. For instance: If there is a sudden change in the company policy regarding compensation of Customer/Partner it is my job to arrange a quick connect so that no agent hit any error by providing wrong resolution to Customer/Partner.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service executive is someone who handles the concern of the customer by providing them earliest resolution without wasting time on unnecessary probing.

A great customer service executive is someone who treats the customer like the way he/she wants to be treated by the support.
They go extra miles to provide the customer accurate resolution along with polite attitude.

What according to you makes you a good candidate for this position? | I have that dexterous personality to go some extra miles to help my team in times of need. I can provide extra support by providing predefined set of instructions. I'm detail orientated, through which I can identify which agent needs more attention. Experience In working on 7 QC tools to keep the process, Quality and standards as per the clients' requirements.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |